<?
$login = stripslashes($_COOKIE['logSiteMU']);
if (empty($login)) { 
?>
<p>&nbsp;</p>
<p align="center"><b><font color="#FF0000" face="Verdana" size="2">
Você não está conectado no site.</font></b></p>
<?} else {
?>
<?
include("config.php");
$conta1 = stripslashes($_POST['conta']);
$memb__pwd = stripslashes($_POST['senha']);
$memb_name = stripslashes($_POST['nome']);
$addr_info = stripslashes($_POST['endereco']);
$addr_deta = stripslashes($_POST['cep']);
$phon_numb = stripslashes($_POST['telefone']);
$fpas_ques = stripslashes($_POST['pergunta']);
$fpas_answ = stripslashes($_POST['resposta']);
$sql = mssql_query("UPDATE dbo.MEMB_INFO 
SET memb__pwd = '$memb__pwd',
memb_name = '$memb_name',
addr_info = '$addr_info',
addr_deta = '$addr_deta',
phon_numb = '$phon_numb',
fpas_ques = '$fpas_ques',
fpas_answ = '$fpas_answ'
WHERE memb___id = '$conta1'");
?>
<meta http-equiv="refresh" content="3;URL=ver_dados.php?campo=memb___id&login=<?=$conta1?>">
<p>&nbsp;</p><br><br>
<p align="center"><b><font color="#000000" face="Verdana" size="2">
Dados alterados com sucesso!<br><br><br>Aguarde.</font></b></p>
<?}?>